locked
Can Microsoft.NETCore.UniversalWindowsPlatform Version 6.1.2 be used? RRS feed

  • Question

  • Did anyone succeed in uploading a package to the store using Microsoft.NETCore.UniversalWindowsPlatform Version 6.1.2 without errors? If so, can you give details or a copy of a simple demo project.
    I got the error: The declared package dependency does not exist. Dependency: Microsoft.NET.Native.Framework.2.1. Minimum version: 2.1.26417.0.
    Monday, May 7, 2018 7:22 AM

All replies

  • Hello,

    I have tried the demo project you share but it doesn't give the uploading error:

    I just replace the identity and publisher info without changing any other things. Could you make sure that demo project could give this error info?

    Best regards,

    Mattew Wu 


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Thursday, May 10, 2018 2:33 AM
  • Hi Henk W Jongsma,
    Did your app get any update? If the issue still exists, can you try Microsoft.NETCore.UniversalWindowsPlatform Version 6.1.5?  Please feel free to contact us any time if you need.

    Best Regards
    Daisy  Tian


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Wednesday, June 13, 2018 9:43 AM